Bug 175212 - Kernel 2.6.14 oops causes keyboard problem
Kernel 2.6.14 oops causes keyboard problem
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-12-07 14:54 EST by Carsten Schmidt
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-04 22:02:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Logs (6.16 KB, text/plain)
2005-12-07 14:57 EST, Carsten Schmidt
no flags Details

  None (edit)
Description Carsten Schmidt 2005-12-07 14:54:20 EST
From Bugzilla Helper:
User-Agent: Opera/8.5 (X11; Linux i686; U; en)

Description of problem:
Since upgrating to Kernel 2.6.14 I got the problem, that keyboard doesn't work 
after kernel oops.
Between startup and error it takes about a few minutes, sometimes half an hour.
I got an ASUS A8V deluxe board with an Athlon 64 (1.8Ghz).

Haven't had any problems with earlier kernels.

The os is still operating well via ssh.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1637_FC4, kernel-2.6.14-1.1644_FC4

How reproducible:

Steps to Reproduce:

Actual Results:  Unable to handle with the keyboard.
Unable to shutdown/reboot the machine.

Additional info:
Comment 1 Carsten Schmidt 2005-12-07 14:57:41 EST
Created attachment 121997 [details]
Comment 2 Carsten Schmidt 2005-12-16 11:20:57 EST
This bug is still present when using kernel 2.6.14-1.1653_FC4.
Comment 3 Carsten Schmidt 2006-01-07 10:32:59 EST
No change about the bug with kernel 2.6.14-1.1656_FC4.
Comment 4 Dave Jones 2006-02-03 00:54:54 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 5 John Thacker 2006-05-04 22:02:03 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.